Search Unity

  1. Are you interested in providing feedback directly to Unity teams? Sign up to become a member of Unity Pulse, our new product feedback and research community.
    Dismiss Notice

il2cpp .net framework 4.6.1

Discussion in '2018.2 Beta' started by unity3dxiaoyu, Jun 10, 2018.

  1. unity3dxiaoyu

    unity3dxiaoyu

    Joined:
    Jun 5, 2018
    Posts:
    10
    pc build settings, other settings,configuration,Select 4.6x with il2cpp

    unity3d 2018.2x and unity3d 2018.1x support.Net framework
    Do you support 4.6 or more versions?

    Thank you
     
    Last edited: Jun 10, 2018
  2. JoshPeterson

    JoshPeterson

    Unity Technologies

    Joined:
    Jul 21, 2014
    Posts:
    5,507
    Unity supports .NET 4.7.1 and earlier.
     
  3. LeonhardP

    LeonhardP

    Unity Technologies

    Joined:
    Jul 4, 2016
    Posts:
    2,702
unityunity